<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.common.widget.PenetrateFrameLayout
        android:id="@+id/activity_review_fragmentLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:clickable="true">


        <LinearLayout
            android:id="@+id/activity_review_content"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:orientation="vertical">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="190dp"
                android:background="@drawable/banner02"
                android:clickable="false"
                android:longClickable="false" />

            <android.support.v7.widget.RecyclerView
                android:id="@+id/activity_review_productList_rv"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

        </LinearLayout>
    </com.common.widget.PenetrateFrameLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <com.common.widget.TopBar
                android:id="@+id/activity_review_topbar"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:alpha="0"
                android:background="@drawable/app_bar_bg" />


            <RelativeLayout
                android:id="@+id/activity_review_menu_layout"
                android:layout_width="wrap_content"
                android:layout_height="50dp"
                android:layout_centerVertical="true">

                <ImageButton
                    android:id="@+id/activity_review_menu_btn"
                    android:layout_width="36dp"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="13dp"
                    android:background="#00000000"
                    android:src="@drawable/icon_menu" />
            </RelativeLayout>

        </RelativeLayout>

        <com.common.widget.PenetrateDrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
            android:id="@+id/activity_review_drawer_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            <FrameLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_gravity="left">

                <ScrollView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@color/white"
                    android:scrollbars="none">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="vertical"
                            android:padding="16dp">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="@string/text_welcome"
                                android:textColor="@color/qmui_config_color_gray_1"
                                android:textSize="20dp" />

                            <TextView
                                android:id="@+id/activity_review_userName_tv"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:text="Turis"
                                android:textColor="@color/qmui_config_color_gray_1"
                                android:textSize="26dp" />

                        </LinearLayout>

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="6dp"
                            android:background="@color/gray_bg" />

                        <com.common.widget.SpanButton
                            android:id="@+id/activity_review_certify_btn"
                            style="@style/span_button"
                            android:layout_width="match_parent"
                            android:layout_height="60dp"
                            android:background="@drawable/selector_recycler_item"
                            android:gravity="center_vertical"
                            android:paddingLeft="16dp">


                            <TextView
                                style="@style/span_text"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="@string/text_certification" />
                        </com.common.widget.SpanButton>

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="6dp"
                            android:background="@color/gray_bg" />

                        <com.common.widget.SpanButton
                            android:id="@+id/activity_review_myloan_btn"
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:background="@drawable/selector_recycler_item"
                            android:gravity="center_vertical"
                            android:paddingLeft="15dp">

                            <TextView
                                style="@style/span_text"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="@string/text_title_myloan" />
                        </com.common.widget.SpanButton>

                        <TextView
                            style="@style/gray_line"
                            android:layout_marginLeft="16dp" />

                        <com.common.widget.SpanButton
                            android:id="@+id/activity_review_activity_btn"
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:background="@drawable/selector_recycler_item"
                            android:gravity="center_vertical"
                            android:paddingLeft="15dp"
                            android:visibility="gone">


                            <TextView
                                style="@style/span_text"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="@string/text_pusat_kegiatan" />
                        </com.common.widget.SpanButton>

                        <TextView
                            style="@style/gray_line"
                            android:layout_marginLeft="16dp"
                            android:visibility="gone" />

                        <com.common.widget.SpanButton
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:visibility="gone"
                            android:background="@drawable/selector_recycler_item"
                            android:gravity="center_vertical"
                            android:paddingLeft="15dp">


                            <TextView
                                style="@style/span_text"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="@string/text_me_policy" />
                        </com.common.widget.SpanButton>

                        <TextView
                            style="@style/gray_line"
                            android:layout_marginLeft="16dp" />

                        <com.common.widget.SpanButton
                            android:id="@+id/activity_review_notification_btn"
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:background="@drawable/selector_recycler_item"
                            android:gravity="center_vertical"
                            android:paddingLeft="15dp">


                            <TextView
                                style="@style/span_text"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="@string/text_notification" />
                        </com.common.widget.SpanButton>

                        <TextView
                            style="@style/gray_line"
                            android:layout_marginLeft="16dp" />


                        <com.common.widget.SpanButton
                            android:id="@+id/activity_review_helpCenter_btn"
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:background="@drawable/selector_recycler_item"
                            android:gravity="center_vertical"
                            android:paddingLeft="15dp">

                            <TextView
                                style="@style/span_text"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="@string/text_me_help_center" />
                        </com.common.widget.SpanButton>

                        <TextView
                            style="@style/gray_line"
                            android:layout_marginLeft="16dp" />

                        <com.common.widget.SpanButton
                            android:id="@+id/activity_review_aboutUs_btn"
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:background="@drawable/selector_recycler_item"
                            android:gravity="center_vertical"
                            android:paddingLeft="15dp">


                            <TextView
                                style="@style/span_text"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="@string/text_about" />
                        </com.common.widget.SpanButton>

                        <TextView
                            style="@style/gray_line"
                            android:layout_marginLeft="16dp" />

                        <com.common.widget.SpanButton
                            android:id="@+id/activity_review_hotline_btn"
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:background="@drawable/selector_recycler_item"
                            android:gravity="center_vertical"
                            android:paddingLeft="15dp">


                            <TextView
                                style="@style/span_text"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="@string/text_customer_service_hotline" />
                        </com.common.widget.SpanButton>

                        <TextView
                            style="@style/gray_line"
                            android:layout_marginLeft="16dp" />

                        <TextView
                            style="@style/gray_line"
                            android:layout_marginLeft="16dp" />

                        <com.common.widget.SpanButton
                            android:id="@+id/activity_review_onlineQA_btn"
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:visibility="gone"
                            android:background="@drawable/selector_recycler_item"
                            android:gravity="center_vertical"
                            android:paddingLeft="15dp">


                            <TextView
                                style="@style/span_text"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="@string/text_online_QA" />
                        </com.common.widget.SpanButton>


                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="6dp"
                            android:background="@color/gray_bg" />

                        <com.common.widget.SpanButton
                            android:id="@+id/activity_review_setting_btn"
                            android:layout_width="match_parent"
                            android:layout_height="50dp"
                            android:background="@drawable/selector_recycler_item"
                            android:gravity="center_vertical"
                            android:paddingLeft="15dp">

                            <ImageView
                                android:layout_width="match_parent"
                                android:layout_height="50dp"
                                android:background="@drawable/selector_recycler_item" />

                            <TextView
                                style="@style/span_text"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="10dp"
                                android:text="@string/text_me_security_setting" />
                        </com.common.widget.SpanButton>


                    </LinearLayout>
                </ScrollView>
            </FrameLayout>
        </com.common.widget.PenetrateDrawerLayout>
    </LinearLayout>
</RelativeLayout>
